Change applicant status to init

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Overview

Use this method to change the applicant review status back to init (Documents requested).

This allows you to request missing documents without resetting previously uploaded documents or completed verification steps.

🚧

Attention

This method is intended specifically for cases when applicants are in the onHold (Requires action) status and have at least one grey (Requested) step. It is designed to help you manage such cases more efficiently.

In all other situations—when the applicant has no grey (Requested) steps—the status you attempt to assign will be automatically overridden and replaced with the system-determined status.

📘

Note

The Reset applicant profile method also sets the applicant status to init but resets all completed verification steps, deactivates all uploaded documents, and removes all previously assigned statuses.

Request example

curl -X POST \
     'https://api.sumsub.com/resources/applicants/687fb2373fc85ad66b5d8744/-/init' \
     -H 'content-type: application/json' \
     -H 'X-App-Token: <your-app-token>' \
     -H 'X-App-Access-Sig: <your-signature>' \
     -H 'X-App-Access-Ts: <unix-timestamp>' \
     -d '{
            "note": "Example note",
            "tags": [
              "First tag",
              "Second tag"
            ],
            "reasons": {
              "manual": [
                "additionalDocumentRequest"
              ]
            }
          }'

Response explained

If the request is sent and processed successfully, you will receive a JSON response representing the applicant profile.

You can see the response structure, possible content with descriptions, and examples of response on the following page.

If the request fails, you will receive an HTTP response containing an error code and a message explaining the error. For example:

{
   "code": 400,
   "description": "Applicant must be on hold to move to init", 
   "correlationId": "0d3457fdac54803edf23c932ddd561a2"
}

Errors

Error codeDescription
400Applicant must have at least one grey step to move to init.
400Applicant must be on hold to move to init.
400When moving an applicant to Documents requested status at least one reason must be provided / At least one reason must be provided.
400The request body must not be null.

Path Params
string
required

Unique identifier of the applicant in the Sumsub system.

This identifier is a random combination of 24 digits and lowercase Latin characters. It is automatically generated when the applicant is created on the Sumsub side, and can be found in the Dashboard.

If the applicantId is unknown to you, use the Get applicant data (externalUserId) method to fetch it.

Body Params
string

Optional note text providing additional context for the applicant profile. Notes can be added and managed either in the Dashboard or via dedicated API methods.

tags
array of strings

Tags that you may want to assign to the applicant profile. Each string represents a standalone tag.

⚠️ Mind that tag names are case sensitive.

tags
reasons
object
required

Includes internal objects where each object stands for a predefined reason group and contains an array of strings with predefined reasons.

⚠️ For this method, we highly recommend using the manual group with the additionalDocumentRequest reason, so that all such cases are clearly separated.

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here!